/* -------------------------------- 

Primary style

-------------------------------- */



*, *:after, *:before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}


img
{
    max-width: 100%;
    min-width: 10px;
    height: auto;
}
body {
  font-size: 100%;
  font-family: "Source Sans Pro", sans-serif;
  color: rgba(2, 23, 37, 0.7) !important;
  background-color: #F8F8F8;
  background-repeat: no-repeat;
}

strong { font-weight: bold;}
em {font-style: italic}


}



::-moz-selection { /* Code for Firefox */
color: rgba(0,0,0,0.6);
background: #FED136;
}

::selection {
color: rgba(0,0,0,0.6);
background: #FED136;
}


body.overflow-hidden {
overflow: hidden;
}

a {
color: #CE9B1D;
text-decoration: none;
transition: all 0.5s ease;
cursor: pointer; 
}

a:hover {
opacity: 0.6;
cursor: pointer; 
}


.header {
background: rgba(255,255,255,0.9);
height: 60px;
width: 100%;
box-shadow: 0 2px 4px rgba(0,0,0,0.3);
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
position: fixed;
z-index: 999;
}

.logo {
float: left;
text-transform: uppercase;
font-size: 1.5em;
margin-top: 20px;
margin-left: 2%;
color: #575757;
font-weight: 600;
font-family: 'oswald'
}

#menu {
float: right;
text-transform: uppercase;
margin-top: 22px;
margin-right: 1%;
z-index: 999;

}
#menu a {
color: #575757;
font-weight: 600;
padding-bottom: 15px;
}

#menu ul {
display: inline;
}

#menu li {
display: inline-block;
padding-right: 20px;
}

#menu .active {
border-bottom: 4px solid #FED136 !important;

}
#menu a:hover {
color: rgba(0,0,0,1);
border-bottom: 4px solid #FED136;
}

#intro {
z-index: 1;
position: relative;
height: 630px;
width: 100%;
background: -webkit-linear-gradient(top right , rgba(254,209,54,  0.4),  rgba(38, 73, 200, 0.7)), url("../img/head.jpg") no-repeat center center;
background: -ms-linear-gradient(top right , rgba(254,209,54,  0.4),  rgba(38, 73, 200, 0.7)), url("../img/head.jpg") no-repeat center center;background: -moz-linear-gradient(top right , rgba(254,209,54,  0.4),  rgba(38, 73, 200, 0.7)), url("../img/head.jpg") no-repeat center center;
background: -o-linear-gradient(top right , rgba(254,209,54,  0.4),  rgba(38, 73, 200, 0.7)), url("../img/head.jpg") no-repeat center center;background: -webkit-linear-gradient(top right , rgba(254,209,54,  0.4),  rgba(38, 73, 200, 0.7)), url("../img/head.jpg") no-repeat center center;
background: linear-gradient(top right , rgba(254,209,54,  0.4),  rgba(38, 73, 200, 0.7)), url("../img/head.jpg") no-repeat center center;
-webkit-background-size: cover;
-moz-background-size: cover;
background-size: cover;
z-index: 1;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
}

#intro h1 {
position:absolute; 
bottom:20%; 
left: 20%;
right: 20%;
margin:auto; 
z-index: 3; 
color:#fff;
text-align: center;
line-height: 55pt;
font-size: 3.8em;
text-shadow: 0 1px 4px rgba(0,0,0,0.5);
}

.linee {
width: 20%;
background: #fff;
height: 3px;
margin: auto;
border-radius: 100px;
margin-top: 2.4%;
margin-bottom: 2.4%;
box-shadow: 0 1px 4px rgba(0,0,0,0.5);
}


.dipiù {
position:relative; 
top:86%; 
width: 18%;
left: 41%;
right:41%;
margin:auto; 
background: #FED136;
border: 0;
padding: 10px;
font-size: 1em;
box-shadow: 0 2px 5px #2D2D2D;
cursor: pointer;
transition: margin 0.1s;
border-radius: 100px;

}
.dipiù a {
color: rgba(0,0,0,0.5);
text-transform: uppercase;
font-weight: 600;
}

.dipiù:hover,
.dipiù:active {
letter-spacing: 0px;
margin-top:2px;
}

#servizi {
position: relative;
z-index: -1;
padding-bottom: 100px;
padding-top: 100px;
width: 90%;
max-width: 900px;
margin: 0 auto;

}

#servizi a {
border-bottom: 2px solid #F5B819;
}

#servizi p {
font-size: 1.18em;
margin: 2em 0em;
}

#servizi h2 {
text-align: center;
font-size:2em;
font-family: 'oswald'; 
font-weight: 600;
color:#0F1421;
padding-bottom: 10px;
}

#servizi h3 {
text-align: center;
font-size:1.8em;
font-weight: 200;
color:#0F1421;
padding-top: 10px;
}

.contenitore {
margin-top: 7%;
}

.box {
width: 28%;
float: left;
background: #fff;
margin:24px;
box-shadow: 0 0 7px #CCCCCC;
border-radius: 7px;
border-top-right-radius: 100px;
border-top-left-radius: 100px;
}

.titlebox {
  position: relative;
  text-transform: uppercase;
  margin-top:-35px;
  text-align:center; 
  color:#fff; 
  font-size:1.6em;
  font-weight:350;
}

.box p {
text-align: left;
line-height: 18pt;
padding: 0px 10px 0px 10px;
font-size: 0.9em !important;

}

.altri-servizi {
width: 100%;
background: url("../img/altri-servizi.jpg");
background-position: top;
background-repeat: repeat-x;
margin-top: 100px;
margin-bottom: 100px;
}

.altri-servizi p {
padding: 50px;
text-align: center;
color: #6F5C15;
font-size: 1.3em;
}

.box-marche {
position: relative;
width: 21.2%;
height: 100px;
float: left;
background: #fff;
margin:24px;
margin-top: 0 !important;
box-shadow: 0 0 7px #CCCCCC;
border-radius: 7px;
margin-bottom: 100px;
margin-top: 100px;
}

.box-marche img{
    position: absolute;
    margin: auto;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    padding: 20px;
}

.box-marche:hover {
box-shadow: 0 0 7px rgba(254, 209, 54, 27);
}


#chisiamo {
background: #101523;
width: 100%;
float: left;
padding-bottom: 100px;
padding-top: 100px;
}


#chisiamo h2 {
color: #fff;
text-align: center;
font-size:2em;
font-family: 'oswald'; 
font-weight: 600;
padding-bottom: 10px;
}

#chisiamo h3 {
color: #fff;
text-align: center;
font-size:1.8em;
font-weight: 200;
padding-top: 10px;
}

#chisiamo .box {
background: transparent;
width: 50%;
margin-left: 25%;
margin-right: 25%;
float: none;
box-shadow: none;
margin-top: 2%;
margin-bottom: 5%;
}

#chisiamo .box p {
color:#CACACA;
padding-left: 50px;
padding-top: 50px;
font-size: 1.2em !important;
line-height: 23pt !important;
font-weight: 200;
}


.gallery {
display: -ms-flexbox;
-ms-flex-wrap: wrap;
-ms-flex-direction: column;
-webkit-flex-flow: row wrap; 
flex-flow: row wrap; 
display: -webkit-box;
display: flex;
padding: .5vw;
margin:20px;
}

.gallery div {
-webkit-box-flex: auto;
-ms-flex: auto;
flex: auto; 
width: 300px; 
margin: .5vw; 
}

.gallery img {
width: 100%; 
height: auto; 
box-shadow: 0 1px 5px rgba(0, 0, 0, 0.6)
}


.offerta {
background: -webkit-linear-gradient(top right , rgba(254,209,54,  0.4),  rgba(38, 73, 200, 0.7)), url("../img/offer.jpg") no-repeat center top; 
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
height: 500px;
width: 100%;
margin-bottom: 0px;
z-index: 1;
}

.offerta h1 {
color: #fff;
text-transform: uppercase;
font-size: 3.8em;
text-align: center;
font-family: 'oswald';
font-weight: 600;
}

.offerta h2 {
color: #fff;
font-size: 2.7em;
text-align: center;
}

.testo-offerta {
z-index: 999;
position:relative; 
top:35%; 
line-height: 55pt;
text-shadow: 0 1px 4px rgba(0,0,0,0.5);
}

.dati {
width: 100%;
background-color: rgba(0,0,0, 0.9);
padding: 50px;
}


.dati {
  display: -ms-flexbox;
  -ms-flex-wrap: wrap;
  -ms-flex-direction: column;
  -webkit-flex-flow: row wrap; 
  flex-flow: row wrap; 
  display: -webkit-box;
  display: flex;
  margin:px;
}

.dati div {
  -webkit-box-flex: auto;
  -ms-flex: auto;
  flex: auto; 
  margin: 20px; 
  padding: 14px;
  background-color: rgba(255,255,255,0.111);
  border-radius: 5px;
  box-shadow: 0 0 10px #000;
}

.dati p {
width: 100%; 
height: auto; 
color: #fff ;
font-size: 1.2em;
font-weight: 300;
}

.dati i {
color: #FED136 !important;
}

.fb  {
background-color: #3b5998!important;
}
.fb p {
color: rgba(0,0,0, 0.5)!important;
}

.fb a:link,
.fb a:visited {
color: rgba(0,0,0, 0.5)!important;
}
.fb i {
color: rgba(0,0,0, 0.5)!important;
}

.mail  {
background-color: #FED136!important;
}
.mail p {
  color: #56470F!important;
}

.mail a:link,
.mail a:visited {
color: #56470F!important;
}
.mail i {
color: #6F5C15!important;
}



/* FOOOTER */

.footer {

  bottom: 0;
  width:100%;
  margin: auto;
  background-color: #0C0C0C;
  color: #fff;
  padding: 30px;
  line-height: 0px;
  font-weight: 300;
  z-index: 1;
}

.footer p {
font-family: "Source Sans Pro", sans-serif;
font-size: 1.2em;
color: #fff !important;
}

.footer a:link,
.footer a:visited {
  color: #F5B819;
  border-bottom: 0;
}


.footer a:hover {
 opacity: 0.8;
}

.footer i {
color: #fff !important;
}


/* EXTRA LETTERING */

.linee2 {
  width: 20%;
  background: #FED136;
  height: 2px;
  margin: auto;
  border-radius: 100px;
}




/* FORM CONTATTI */
#contatti {
background: #fff;
width: 100%;
float: left;
padding-bottom: 100px;
padding-top: 100px;
}

.contact {
width: 50%;
margin-left:25%;
margin-right: 25%;
}


#contatti h2 {
text-align: center;
font-size:2em;
font-family: 'oswald'; 
font-weight: 600;
color:#0F1421;
padding-bottom: 10px;
}

#contatti h3 {
text-align: center;
font-size:1.8em;
font-weight: 200;
color:#0F1421;
padding-top: 10px;
padding-bottom: 5%;
}


input {
  background-color: #F8F8F8;
  border: 1px solid #EAEAEA;
  padding: 10px;
  margin-top: 4px;
  margin-bottom: 20px;  
  font-family: "Source Sans Pro";
  color: #616161;
  font-size: 1.2em;
  border-radius: 8px;
  text-align: center;
  width: 50%;
  margin-left: 25%;
  margin-right: 25%;
}

textarea {
  background-color: #F8F8F8;
  border: 1px solid #EAEAEA;
  padding: 10px;
  margin-top: 4px;
  margin-bottom: 20px;  
  font-family: "Source Sans Pro";
  font-size: 1.2em;
  color: #616161;
  border-radius: 8px;
    width: 50%;
  margin-left: 25%;
  margin-right: 25%;
}


input#bottone {
  background: #000 !Important;
  color: #fff;
  padding: 10px;
    width: 50%;
  margin-left: 25%;
  margin-right: 25%;
  margin-top: -15px;
  border: 0;
  box-shadow: 0 2px 2px #C1C1C1;
  font-weight: 500;
  font-size: 1em;
  border: 0;
  transition: 1s;
cursor: pointer; 
}

input#bottone:hover {
background: #404040;
}

input:focus, textarea:focus {
outline: transparent;
box-shadow: 0 0 7px rgba(254, 209, 54, 27);
}



#errori{ padding:10px; margin:10px 0px; border-bottom:2px solid #ce5757; text-shadow:1px 1px 1px #000;  background:#e6abab; color:#fff;    width: 50%;
  margin-left: 25%;
  margin-right: 25%;}
#risultato{ padding:10px; margin:10px 0px; border-bottom:2px solid #6090cc;  text-shadow:1px 1px 1px #000; background:#abc6e6;color:#fff;    width: 50%;
  margin-left: 25%;
  margin-right: 25%;}

.info_form{ color:#7f7d7d; font-style:italic; font-size:14px; margin-top:-12px;    width: 50%;
  margin-left: 25%;
  margin-right: 25%;}


/* ICON */

.fa {
    color: #040302 !important;
    margin-right: 12px !important;
    font-size: 0.8em !important;
  }

.footer p {
  text-align: center;
}

.toggle {
    display: none;
    padding: 0;
    border-top: 0;
    margin-right: 10px;
}

.toggle:hover {
    padding: 0;
    border-top: 0;
}

.toggle i {
    font-size: 1.7em!important;
    margin-top: 17px;
    cursor: pointer;
   color: #575757!important;
}

#return-to-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    background: rgb(0, 0, 0);
    background: rgba(0, 0, 0, 0.7);
    width: 50px;
    height: 50px;
    display: block;
    text-decoration: none;
    -webkit-border-radius: 35px;
    -moz-border-radius: 35px;
    border-radius: 35px;
    display: none;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    z-index: 99999999;
}
#return-to-top i {
    color: #fff!important;
    margin: 0;
    position: relative;
    left: 16px;
    top: 15px!important;
    font-size: 19px!important;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
#return-to-top:hover {
    background: rgba(0, 0, 0, 0.9);
}
#return-to-top:hover i {
    color: #fff;
    top: 10px;
}

  /*  Mobile Layout: 320px   */
@media only screen and (max-width: 768px) { 
.dipiù {
position:relative; 
top:86%; 
width: 50%;
left: 25%;
right:25%;
}
#intro h1 {
font-size: 2.5em;
line-height: 36pt;
padding-top: -100px;
width: 90%!important;
margin-left: -15%!important;
margin-right: 0%!important;
}
#intro{
height: 500px!important;

}
#servizi {
padding-bottom: 0px;
padding-top: 100px;
}

.box {
width: 90%;
float: none;
margin-left:5%;
margin-right: 5%;
margin-bottom: 10%;
}


.box p {
line-height: 19pt;
padding: 0px 20px 20px 20px;
font-size: 1.2em !important;
}

#chisiamo .box p {
line-height: 19pt;
padding: 30px 30px 30px 30px;
font-size: 1.3em !important;
}
.altri-servizi p {
padding: 10px!important;
text-align: center;
color: #6F5C15;
font-size: 1.2em;
line-height: 23pt;
}
.contenitore {
  margin-bottom: 25%;
}
.box-marche {
width: 70%;
margin-left:15%;
margin-right: 15%;
height: 120px;
float: none;
margin-bottom: 30px;
}
.box-marche img {
padding: 10px;
}

#chisiamo .box {
width: 100%;
margin-left:0%;
margin-right: 0%;
}
.testo-offerta {
top:40%;
padding:9px 9px 9px 9px;

}
.offerta h1 {
font-size: 2.4em;
line-height: 36pt; 
}
.offerta h2 {
font-size: 2em;
}
.dati div {
width: 100%;
margin-left: 0%;
margin-right:0%;
text-align: center;
line-height: 30px;
font-size: 1em;
}
.dati .fb {
width: 278px;
margin-left: 0%;
margin-right:0%;
}

#contact h3 {
margin-bottom: 20%;
}
#contact{
width: 90% !important;
margin-left: 5%;
margin-right: 5%;
}
input {
width: 100%;
margin-left: 0%;
margin-right: 0%;
}
textarea {
width: 100%;
margin-left: 0%;
margin-right: 0%;
}

input#bottone {
  background: #000!important;
  color: #fff;
  padding: 10px;
  margin-top: -15px;
  border: 0;
  box-shadow: 0 2px 2px #C1C1C1;
  font-weight: 500;
  font-size: 1em;
  border: 0 !important;
  border-radius: 0!important;
  transition: 1s;
cursor: pointer; 
}

input#bottone:hover {
background: #404040;
}

 #menu {
     display: none;
     position: absolute;
     top: 90px;
     left: 0px;
     width: 100%;
     padding-bottom: 40px;
 }
 
 #menu li {
     float: none;
     list-style-type: none;
     padding-left: 20px;
 }
 
 .toggle {
     display: block;
     float: right;
 }

ul#menu li {
    display: block;
    width: 100%;

    margin: 0;
    padding: 10px;
    padding-bottom: 15px!important;
    line-height: 40px;
    text-align: center;
    border: 0!important;
    background: rgba(0,0,0,0.9);
    box-shadow: 0 2px 4px rgba(0,0,0,0.3);
    font-size: 1.6em;

}

ul#menu{
    margin-top: -8%;
}
#menu a {
  color: #fff;
}
#menu a:hover {
      border: 0!important;
      color: #FED136;
}

#menu .active {
border-bottom: 0 !important;
color:#FED136;

}

.logo {
      padding-left: 10px;
}
h2 {
      line-height: 53px;
}
.fb  {
width: 100%;
}
.footer p {
  line-height: 30px;
}
.linee {
margin-top:20px;
margin-bottom: 20px;
}
}


